% !TeX spellcheck = en_US
\graphicspath{{src/part07_conclusions/img/}}

\section{Conclusiones y trabajo futuro}
\begin{frame}[plain,noframenumbering]
    \begin{centering}
        \hfill
        \begin{beamercolorbox}[rounded=true,center,sep=0.2em,wd=0.6\textwidth]{frametitle}
            \Huge Conclusions\\and\\Future Work
        \end{beamercolorbox}
        \hfill
    \end{centering}
\end{frame}

\subsection{Conclusions}
\begin{frame}{Conclusions and Future Work}
    \begin{block}{Conclusions}
        \begin{itemize}
            \item A biologically-inspired methodology for the mesh moving/optimization is presented
            \item MWEs in the context of optimization problems are presented. In all cases, the proposed methodology was able to find optimal configurations.
            \item Practical examples in 2D and 3D are presented. In all of these, the BIMO method outperforms the MJBS method.
            \item Cyclic motions are presented. These cases show that BIMO does not present cycle-to-cycle accumulated distortion.
            \item Application problems are presented through the BIMO integration into the resolution of multiphysics problems. Computations with BIMO are compared against MJBS. In all cases, BIMO performs significantly better.
        \end{itemize}
    \end{block}
\end{frame}

\subsection{Future Work}
\begin{frame}{Conclusions and Future Work}
    \begin{block}{Future Work}
        \normalsize
        \begin{itemize}
            %\item Aplicación de BIMO a problemas de gran escala. Análisis de \textit{performance}.
            \item Apply BIMO to large scale problems. Performance analysis
            %\item Extensión de BIMO a distintos tipos de discretizaciones (\textit{quad-based} y simplex mayor orden)
            \item Extend BIMO to various kind of discretizations (e.g., quad-based and high-order simplex)
            %\item Estudio de otros diseños para la configuración virtuales $\Omega_v$.
            \item Design analysis for alternative virtual configurations $\Omega_v$ 
            %\item Estudio de nuevos mecanismos de adaptación biologicamente inspirados. Por ejemplo, modelos de crecimiento de fibras.
            \item Study of alternative biologically-inspired adaptation mechanisms, e.g., fiber growth models
            %\item Resolución de problemas FSI en geometrías realistas.  Integración con modelos multidimensionales.
            \item Resolution of FSI problems in realistic geometries. Integrate with heterodimensional models
        \end{itemize}
    \end{block}
    
\end{frame}

\begin{frame}[plain,noframenumbering]{}
    
    \begin{center}
        \Huge 
        Thank you
    \end{center}
    
    %\vspace{1cm}
    \vfill
    \begin{center}
        \Huge
        Questions?
    \end{center}
\end{frame}

\iffalse
{
    \usebackgroundtemplate{\includegraphics[width=\paperwidth]{src/part07_conclusions/misc/image10.png}}
    \begin{frame}[plain,noframenumbering]{}
        
    \end{frame}
}
\fi